import { Router } from "express";

import { RoleController } from "./role.controller";

const roleRouter = Router();

const controller = new RoleController();

roleRouter.get("/", controller.getAll);

roleRouter.post("/", controller.create);

export default roleRouter ;